<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <value>
          <list size="5">
            <item index="0" class="java.lang.String" itemvalue="requests" />
            <item index="1" class="java.lang.String" itemvalue="python-dotenv" />
            <item index="2" class="java.lang.String" itemvalue="gunicorn" />
            <item index="3" class="java.lang.String" itemvalue="django" />
            <item index="4" class="java.lang.String" itemvalue="django_ckeditor_5" />
          </list>
        </value>
      </option>
    </inspection_tool>
    <inspection_tool class="PyPep8Inspection" enabled="true" level="WARNING" enabled_by_default="true" editorAttributes="WARNING_ATTRIBUTES" />
  </profile>
</component>